{
  "main_title": {
    "message": "Alat Unduh & Analisis TikTok | KOLSprite"
  },
  "main_short_title": {
    "message": "Toolkit TikTok oleh KOLSprite"
  },
  "main_description": {
    "message": "Toolkit TikTok serba ada: unduh video tanpa watermark, urutkan & analisis profil, lacak influencer, dan berkembang lebih cepat."
  },
  "main_extend_title": {
    "message": "KOLSprite"
  },
  "open_tk": {
    "message": "Buka TikTok"
  },
  "down_video": {
    "message": "Unduh Video"
  },
  "sort_video": {
    "message": "Urutkan Video"
  },
  "expert_analysis": {
    "message": "Analisis Kreator"
  },
  "tag_analysis": {
    "message": "Analisis Tag"
  },
  "music_analysis": {
    "message": "Analisis Musik"
  },
  "language": {
    "message": "Bahasa Ekstensi"
  },
  "instructions": {
    "message": "Panduan Penggunaan"
  },
  "update_log": {
    "message": "Pembaruan Fitur"
  },
  "feedback": {
    "message": "Umpan Balik"
  },
  "follow_us": {
    "message": "Dukungan Online"
  },
  "collection_mine": {
    "message": "Lihat folder favorit"
  },
  "play_count": {
    "message": "Berdasarkan Jumlah Tayangan"
  },
  "latest_date": {
    "message": "Berdasarkan Tanggal Rilis Terbaru"
  },
  "oldest_date": {
    "message": "Berdasarkan Tanggal Rilis Terlama"
  },
  "default_sort": {
    "message": "Urutan Default"
  },
  "likes": {
    "message": "Jumlah Suka"
  },
  "comments": {
    "message": "Jumlah Komentar"
  },
  "collections": {
    "message": "Jumlah Koleksi"
  },
  "shares": {
    "message": "Jumlah Bagikan"
  },
  "batch_download": {
    "message": "Unduh Sekaligus"
  },
  "main_language": {
    "message": "Bahasa Utama"
  },
  "fans": {
    "message": "Jumlah Pengikut"
  },
  "all_likes": {
    "message": "Total Suka"
  },
  "playlists": {
    "message": "Jumlah Daftar Putar"
  },
  "the_last": {
    "message": "Terakhir"
  },
  "fund": {
    "message": "Menemukan"
  },
  "download_recent": {
    "message": "Unduh"
  },
  "ge_videos": {
    "message": "video terakhir"
  },
  "de_videos": {
    "message": "video"
  },
  "videos": {
    "message": "Video"
  },
  "download_quantity_tips": {
    "message": "Jumlah unduhan tidak boleh 0"
  },
  "start_time_required": {
    "message": "Waktu mulai wajib diisi"
  },
  "end_time_required": {
    "message": "Waktu akhir wajib diisi"
  },
  "no_videos_tips": {
    "message": "Tidak menemukan video dalam periode ini"
  },
  "download_time": {
    "message": "Waktu Unduh"
  },
  "average_views": {
    "message": "Rata-rata Tayangan"
  },
  "average_likes": {
    "message": "Rata-rata Suka"
  },
  "average_views_rate": {
    "message": "Rata-rata Tingkat Tayangan"
  },
  "average_interaction_rate": {
    "message": "Rata-rata Tingkat Interaksi"
  },
  "analyzed_video": {
    "message": "Video yang Dianalisis"
  },
  "down_more": {
    "message": "Gulir ke bawah untuk lebih banyak"
  },
  "label": {
    "message": "Label"
  },
  "user": {
    "message": "Pengguna"
  },
  "last_release_time": {
    "message": "Waktu Rilis Terakhir"
  },
  "play_rate_range": {
    "message": "Rentang Tingkat Tayangan"
  },
  "average_views_and_range": {
    "message": "Rata-rata Tayangan dan Rentang"
  },
  "average_likes_and_range": {
    "message": "Rata-rata Suka dan Rentang"
  },
  "average_interaction_rate_and_range": {
    "message": "Rata-rata Tingkat Interaksi dan Rentang"
  },
  "download_videos_without_watermark": {
    "message": "Unduh Video Tanpa Watermark"
  },
  "translate": {
    "message": "Terjemahkan"
  },
  "translate_all": {
    "message": "Terjemahkan semua"
  },
  "translate_all_close": {
    "message": "Tutup terjemahan semua"
  },
  "fund_viodes": {
    "message": "Menemukan {{num}} video"
  },
  "messages_down_tips": {
    "message": "Tips: Arahkan mouse ke setiap video, tombol unduh kecil akan muncul di pojok kanan atas~"
  },
  "messages_now_video_num": {
    "message": "Jumlah Video Saat Ini"
  },
  "messages_all_video_num": {
    "message": "Total Video"
  },
  "messages_sroll_speed": {
    "message": "Kecepatan Gulir"
  },
  "messages_stop_scroll": {
    "message": "Hentikan Guliran"
  },
  "messages_auto_scroll": {
    "message": "Guliran Otomatis"
  },
  "messages_playlists": {
    "message": "Jumlah Daftar Putar"
  },
  "messages_category": {
    "message": "Kategori Kreator"
  },
  "messages_bind_shop": {
    "message": "Apakah Terikat Toko TT"
  },
  "messages_create_time": {
    "message": "Waktu Pendaftaran"
  },
  "messages_more": {
    "message": "Lebih Lanjut"
  },
  "messages_copy_success": {
    "message": "Salin Berhasil"
  },
  "messages_yes": {
    "message": "Ya"
  },
  "messages_no": {
    "message": "Tidak"
  },
  "messages_tags": {
    "message": "Tag"
  },
  "messages_all_videos": {
    "message": "Total Video"
  },
  "messages_copy_user_tips": {
    "message": "Salin pengguna dan frekuensi"
  },
  "messages_copy_tag_tips": {
    "message": "Salin tag dan frekuensi"
  },
  "messages_look_user_tips": {
    "message": "Lihat pengguna"
  },
  "messages_look_tag_tips": {
    "message": "Lihat topik"
  },
  "messages_down_success": {
    "message": "Unduh Berhasil"
  },
  "messages_down_fail": {
    "message": "Unduhan gagal"
  },
  "messages_play_num": {
    "message": "Jumlah Tayangan"
  },
  "messages_like_num": {
    "message": "Jumlah Suka"
  },
  "messages_comment_num": {
    "message": "Jumlah Komentar"
  },
  "messages_share_num": {
    "message": "Jumlah Bagikan"
  },
  "messages_collect_num": {
    "message": "Jumlah Koleksi"
  },
  "messages_duration_num": {
    "message": "Durasi Video"
  },
  "messages_last_week": {
    "message": "7 Hari Terakhir"
  },
  "messages_last_fifteen": {
    "message": "15 Hari Terakhir"
  },
  "messages_last_thirty": {
    "message": "30 Hari Terakhir"
  },
  "messages_filter": {
    "message": "Filter"
  },
  "messages_reset": {
    "message": "Atur Ulang"
  },
  "messages_publish_time": {
    "message": "Waktu Publikasi"
  },
  "messages_feed_last_num": {
    "message": "{{num}} Video Terakhir"
  },
  "messages_exclude_top": {
    "message": "Kecualikan Video yang Disematkan"
  },
  "messages_min": {
    "message": "Minimal"
  },
  "messages_max": {
    "message": "Maksimal"
  },
  "messages_refilter": {
    "message": "Gunakan Filter Lagi"
  },
  "messages_wait_video_laoding": {
    "message": "Video belum selesai dimuat, silakan coba lagi nanti"
  },
  "messages_average_comments": {
    "message": "Rata-rata Komentar"
  },
  "messages_average_shares": {
    "message": "Rata-rata Bagikan"
  },
  "messages_publish_frequency": {
    "message": "Frekuensi Publikasi/Minggu"
  },
  "messages_download_tips": {
    "message": "Musik diunduh dalam format mp4, dapat diubah ekstensi menjadi mp3 sesuai kebutuhan"
  },
  "messages_batch_download_filtered_videos": {
    "message": "Unduh Sekaligus Video yang Difilter"
  },
  "messages_subtitle_loading": {
    "message": "Menganalisis skrip...<br />Harap tunggu, waktu analisis pertama tergantung pada panjang video dan konten percakapan"
  },
  "messages_subtitle_placeholder": {
    "message": "Pilih bahasa terjemahan"
  },
  "messages_subtitle_original": {
    "message": "Teks Asli"
  },
  "messages_subtitle_bilingual": {
    "message": "Bilingual"
  },
  "messages_subtitle_include_timestamp": {
    "message": "Sertakan Timestamp"
  },
  "messages_subtitle_copy": {
    "message": "Salin Skrip"
  },
  "messages_subtitle_empty": {
    "message": "Belum ada subtitle"
  },
  "messages_subtitle_transcript": {
    "message": "Skrip Video"
  },
  "messages_subtitle_size_too_large": {
    "message": "File audio terlalu besar, tidak dapat dianalisis"
  },
  "messages_subtitle_no_subtitle": {
    "message": "Tidak ada file subtitle"
  },
  "messages_internet_busy": {
    "message": "Jaringan sibuk, silakan coba lagi nanti"
  },
  "messages_blob_down_tips1": {
    "message": "Tautan saat ini tidak dapat diunduh, harap segarkan halaman atau unduh dari beranda"
  },
  "messages_blob_down_tips2": {
    "message": "Tautan saat ini tidak dapat diunduh, harap buka detail video untuk mengunduh"
  },
  "messages_generate_with_KOLSprite": {
    "message": "Dibuat oleh KOLSprite."
  },
  "messages_show_original": {
    "message": "Tampilkan Teks Asli"
  },
  "messages_from_google_translate": {
    "message": "Dari Google Terjemahan(oleh KOLSprite)"
  },
  "messages_download_video_tips": {
    "message": "Halaman saat ini bukan halaman detail video, tidak dapat mengunduh video untuk sementara"
  },
  "messages_video_script_tips": {
    "message": "Halaman saat ini bukan halaman detail video, tidak dapat melihat skrip video untuk sementara"
  },
  "messages_video_script_subtitle": {
    "message": "Teks & Terjemahan"
  },
  "messages_video_script_summary": {
    "message": "Ringkasan dan Tiruan"
  },
  "messages_video_script_ai_tips": {
    "message": "Setelah diklik akan diarahkan ke situs AI yang sesuai dan dianalisis, harap login terlebih dahulu~ 😊"
  },
  "messages_video_script_ai_summary": {
    "message": "Ringkasan konten dan sorotan"
  },
  "messages_video_script_ai_summary_chapter": {
    "message": "Ringkasan per Bab"
  },
  "messages_video_script_analyze_script_structure": {
    "message": "Analisis struktur skrip video"
  },
  "messages_video_script_ai_generated": {
    "message": "Skrip Tiruan AI"
  },
  "messages_video_script_select_ai_direction": {
    "message": "Pilih arah tiruan AI"
  },
  "messages_video_script_select_label_1": {
    "message": "Meniru langsung video saat ini"
  },
  "messages_video_script_select_label_2": {
    "message": "Tiruan bidang target diganti dengan:"
  },
  "messages_video_script_select_label_2_placeholder": {
    "message": "Masukkan bidang target yang ingin dibuat. Seperti maskara Maybelline, unduh Google APP, dll."
  },
  "messages_confirm": {
    "message": "Konfirmasi"
  },
  "messages_cancel": {
    "message": "Batal"
  },
  "messages_ai_subtitle_script": {
    "message": "Subtitle dan Skrip AI"
  },
  "messages_download_music": {
    "message": "Unduh Musik"
  },
  "messages_video_script_analysis": {
    "message": "Memproses penguraian alamat video..."
  },
  "messages_no_video": {
    "message": "Tidak ada video"
  },
  "messages_no_video_tips": {
    "message": "Karena kebijakan, video ini hanya bisa diputar di aplikasi seluler.Klik tombol untuk mensimulasikan pemutaran di ponsel."
  },
  "messages_no_data_refresh": {
    "message": "Không lấy được dữ liệu, vui lòng làm mới trang"
  },
  "messages_play_download_video_tips": {
    "message": "Klik untuk unduh video (hindari pemutar bawaan Windows).<br/>Jika gagal, <a href='https://mjjl.cn/DLtk37' target='_blank'  style='color:#436ff6'>klik di sini</a>untuk mengunduh."
  },
  "messages_toolsbox_collapse": {
    "message": "Ciutkan"
  },
  "messages_toolsbox_expand": {
    "message": "Perluas"
  },
  "message_download_fail": {
    "message": "Gagal mengunduh {{count}} video"
  },
  "message_download_fail_reason": {
    "message": "Alasan kegagalan"
  },
  "message_download_retry": {
    "message": "Coba lagi"
  },
  "message_download_retry_all": {
    "message": "Coba semua lagi"
  },
  "message_login_title": {
    "message": "Masuk"
  },
  "message_logout_title": {
    "message": "Keluar akun"
  },
  "message_login_success": {
    "message": "Berhasil masuk"
  },
  "message_login_close": {
    "message": "Tutup"
  },
  "message_login_expired": {
    "message": "Masa berlaku login habis, klik untuk login"
  },
  "message_login_amz_tips": {
    "message": "Koleksi memerlukan login ke halaman Amazon untuk menggunakan ekstensi"
  },
  "message_collect_video": {
    "message": "Tambahkan ke koleksi"
  },
  "message_collect_in": {
    "message": "Sudah disimpan"
  },
  "message_collect_in_default": {
    "message": "Ditambahkan ke folder favorit default"
  },
  "message_collect_creator": {
    "message": "Tambahkan ke koleksi"
  },
  "message_collect_folder_failed": {
    "message": "Penyimpanan favorit gagal dimuat"
  },
  "message_collect_folder_empty": {
    "message": "Favorit belum dibuat"
  },
  "message_collect_folder_new": {
    "message": "Buat favorit baru"
  },
  "message_collect_folder_submit": {
    "message": "Kirim"
  },
  "message_collect_folder_name": {
    "message": "Nama favorit belum dimasukkan"
  },
  "message_collect_folder_select": {
    "message": "Silakan pilih folder favorit"
  },
  "message_collect_folder_norefresh": {
    "message": "Gagal mendapatkan folder koleksi"
  },
  "message_collect_folder_default": {
    "message": "Koleksi Ekstensi"
  },
  "message_collect_success": {
    "message": "Telah disimpan ke {{folder}}"
  },
  "message_collect_folder_chosen": {
    "message": "Folder favorit yang dipilih"
  },
  "message_collection_change": {
    "message": "Klik untuk mengubah folder koleksi"
  },
  "message_collection_view": {
    "message": "Lihat folder favorit"
  },
  "message_collection_remove_ok": {
    "message": "Dihapus dari folder favorit"
  },
  "message_collection_remove_fail": {
    "message": "Gagal menghapus dari folder favorit"
  },
  "message_collection_pending": {
    "message": "Mohon tunggu sebentar"
  },
  "message_login_countdown": {
    "message": "Tutup halaman ini setelah {{time}} detik"
  },
  "message_hide": {
    "message": "Mode Bersih"
  },
  "message_tutorial_button": {
    "message": "Lihat Tutorial"
  },
  "message_tutorial_start": {
    "message": "Mulai Sekarang"
  },
  "message_tutorial_col1_index1": {
    "message": "Selamat datang di KOL Sprite!"
  },
  "message_tutorial_col1_index2": {
    "message": "Pertama kali datang di sini?"
  },
  "message_tutorial_col1_index3": {
    "message": "Mari kita jelajahi dengan cepat"
  },
  "message_tutorial_col2_index1": {
    "message": "Fitur Utama"
  },
  "message_tutorial_col2_index2": {
    "message": "1: Analisis Profil Pembuat"
  },
  "message_tutorial_col2_index3": {
    "message": "2: Pembuatan Skrip AI"
  },
  "message_tutorial_col2_index4": {
    "message": "3: Filter Konten Viral Kustom"
  },
  "message_tutorial_col2_index5": {
    "message": "4: Pelacakan Hashtag Tren"
  },
  "message_tutorial_col3_index1": {
    "message": "Buka Panel Pengaturan"
  },
  "message_tutorial_col3_index2": {
    "message": "Klik ikon"
  },
  "message_tutorial_col3_index3": {
    "message": ", lalu pilih \"KOL Sprite\" untuk membuka pengaturan."
  },
  "message_tutorial_col3_index4": {
    "message": "Anda dapat beralih bahasa, melihat tutorial, mengaktifkan/menonaktifkan mode bersih, mengelola favorit Anda, dan berbagi umpan balik."
  },
  "message_login_no_tk": {
    "message": "Tab TikTok tidak ditemukan"
  },
  "message_script_share": {
    "message": "Bagikan skrip"
  },
  "message_script_share_success": {
    "message": "Tautan berbagi telah disalin ke papan klip"
  },
  "message_script_share_fail": {
    "message": "Gagal mendapatkan tautan berbagi"
  },
  "message_photo_function": {
    "message": "Konten gambar tidak mendukung fungsi unduhan video, analisis skrip, dan favorit."
  },
  "message_login_loading": {
    "message": "Menyinkronkan informasi login halaman web..."
  },
  "message_batch_delete_likes_reposts": {
    "message": "Hapus likes dan repost saya"
  },
  "messages_filter_keyword": {
    "message": "Kata kunci"
  },
  "messages_enter_keyword": {
    "message": "Silakan masukkan kata kunci"
  },
  "messages_please_login_tk": {
    "message": "Pengambilan data lama gagal, silakan login ke TikTok"
  },
  "permission_export": {
    "message": "Ekspor Excel"
  },
  "permission_batch_download": {
    "message": "Unduh video batch"
  },
  "permission_ai_script": {
    "message": "Analisis skrip video AI"
  },
  "permission_southeast_asia": {
    "message": "Lihat video e-commerce Asia Tenggara"
  },
  "permission_similar_creator": {
    "message": "Cari creator serupa"
  },
  "permission_custom_naming": {
    "message": "Penamaan kustom unduhan video"
  },
  "permission_collection": {
    "message": "Koleksi creator/video"
  },
  "permission_batch_analysis": {
    "message": "Analisis data batch creator/video"
  },
  "permission_unlock_title": {
    "message": "Masuk untuk membuka kunci manfaat gratis"
  },
  "permission_unlock_subtitle": {
    "message": "Daftar untuk menikmati versi uji coba dengan kuota gratis permanen"
  },
  "permission_login_to_enjoy": {
    "message": "Masuk untuk menikmati kuota"
  },
  "permission_login_register": {
    "message": "Masuk/Daftar sekarang"
  },
  "permission_remaining": {
    "message": "Tersisa {{remaining}}/{{total}}{{period}}"
  },
  "permission_upgrade": {
    "message": "Manfaat peningkatan"
  },
  "permission_period_month": {
    "message": " kali/bulan"
  },
  "permission_period_day": {
    "message": " kali/hari"
  },
  "permission_coming_soon": {
    "message": "Segera Hadir"
  },
  "nopermission_title": {
    "message": "Kuota Tidak Cukup"
  },
  "nopermission_desc_export": {
    "message": "Tidak dapat menyelesaikan <span class=\"highlight\">ekspor Excel</span>, <span class=\"highlight\">kuota ekspor</span> Anda telah habis."
  },
  "nopermission_desc_download": {
    "message": "Tidak dapat menyelesaikan <span class=\"highlight\">unduh batch</span>, <span class=\"highlight\">kuota unduh</span> Anda telah habis."
  },
  "nopermission_desc_video": {
    "message": "Tidak dapat menyelesaikan <span class=\"highlight\">menonton video</span>, <span class=\"highlight\">kuota menonton video Asia Tenggara</span> Anda telah habis."
  },
  "nopermission_desc_script": {
    "message": "Tidak dapat menyelesaikan <span class=\"highlight\">analisis script</span>, <span class=\"highlight\">kuota analisis</span> Anda telah habis."
  },
  "nopermission_remaining": {
    "message": "Tersisa: {{count}} kali"
  },
  "nopermission_upgrade": {
    "message": "Tingkatkan Sekarang untuk Mendapatkan Lebih Banyak Kuota"
  }
}